Vous n'êtes pas identifié(e).

Top posteurs

Statistiques

Partenaires

  • eXolia Hosting
  • Eggdrop.fr

#1 13/11/2012 09:42:49

Harakiri
Administrateur
Lieu : Paris
Inscription : 02/07/2011
Messages : 260

[UnrealIRCd] Vulnérabilité DoS Windows SSL (3.2.9 et 3.2.10rc1)

Un problème de sécurité sur certaines version d'UnrealIRCd a été décelé hier dans la journée, et réparé immédiatement.
Cette faille de sécurité rend possible le crash du serveur à distance.

Ne sont concernées, uniquement les versions suivantes :

- 3.2.9 sur Windows avec support SSL
- 3.2.10-rc1 sur Windows avec support SSL

Si vous disposez d'une version sous UNIX (Linux, par exemple) ou d'une version 3.2.8 (ou antérieure), vous n'êtes pas concerné.

Dans le cas où vous êtes concerné, il est fortement recommandé de faire la mise à jour immédiatement.
Vous trouverez la version à jour avec pour nom, la version suivie de SSL-fix, sur la page des téléchargements officielle.

Plus de détails ici.


EOF

Hors ligne

Pied de page des forums

474984 visites ( 132 aujourd'hui ) 2 visiteurs en ligne
Copyright © 2004 - 2013 IRCz